.TH "CAD2MOL" "1" "" "MOLDEN" "MOLDEN User Manuals"

.SH "NAME"
cad2mol \- convert a CADPAC output file to MOLDEN format

.SH "SYNOPSIS"
.B fBcad2mol
.I CADPAC\.out

.SH "DESCRIPTION"
.B cad2mol
converts a given CADPAC output file into the MOLDEN format (\fI*\.mdn\fR
file extension)\.

.SH "OPTIONS"
The are no options you can use\.

.SH "AUTHORS"
.TP
.BR "Gijs Schaftenaar" " <\&schaft@cmbi\.ru\.nl\&>"
Program author\.
.TP
.BR "Daniel Leidert" " <\&daniel\.leidert@wgdd\.de\&>"
Manual page author for the Debian GNU/Linux distribution\.

.SH "SEE ALSO"
.BR molden (1)
.PP
For a detailed description of the MOLDEN format, see
\fI\%http://www.cmbi.ru.nl/molden/molden_format.html\fR\.
